Loading...
Searching...
No Matches
lasq5: dqds step
LAPACK » Singular Value Decomposition (SVD) » bidiag QR iteration routines
Collaboration diagram for lasq5: dqds step:

## Functions

subroutine | dlasq5 (i0, n0, z, pp, tau, sigma, dmin, dmin1, dmin2, dn, dnm1, dnm2, ieee, eps)
| DLASQ5 computes one dqds transform in ping-pong form. Used by sbdsqr and sstegr.
subroutine | slasq5 (i0, n0, z, pp, tau, sigma, dmin, dmin1, dmin2, dn, dnm1, dnm2, ieee, eps)
| SLASQ5 computes one dqds transform in ping-pong form. Used by sbdsqr and sstegr.

## Detailed Description